@import "../breakpoints";

@mixin phone-landscape {
	@media (max-width: $phone-landscape) {
		@content;
	}
}

@mixin tablets-portrait {
	@media (max-width: $tablets-portrait) {
		@content;
	}
}

@mixin tablets-landscape {
	@media (max-width: $tablets-landscape) {
		@content;
	}
}

@mixin laptops {
	@media (max-width: $laptops) {
		@content;
	}
}

@mixin desktops {
	@media (min-width: $desktops) {
		@content;
	}
}